body{font-family: 微软雅黑,"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", sans-serif;width: 100%;  margin: 0 auto;min-width: 1400px;background:#eef0f4;height:100%}
body ul li{list-style-type:none}

/* set image max width to 100% */
img,video{max-width:100%;height:auto;width:auto\9;/* ie8 */}
/* set html5 elements to block */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{width:100%;height:100%;font:16px/1.5 '微软雅黑',Arial,Helvetica,sans-serif;color:#2d2d2d;word-wrap:break-word;word-break:break-all;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
h1,h2,h3,h4,h5{margin:0;padding:0}
var{font-family:Verdana,Arial}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#333;text-decoration:none;outline:none}
p{color:#333}
p span{color:#a03f33;font-weight: bold}
a:hover{text-decoration:none}
body{background:url(../images/body_bg.jpg) top center repeat-y;background-size:100%}
/* list */
ul,ol{list-style:none}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}
/*Border*/

/*float*/
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.oFlow{overflow:hidden;zoom:1}
.seg{width: 100%; height: auto; position: relative; float: left; }
.segInner{width:100%;position: absolute; top:0px; left: 0%;overflow: hidden;}
.leftT{width: 100%; height: auto; position: absolute; top:0px; left: 0px}
.rightT{width: 100%; height: auto; position: absolute; top:0px; left: 0px}
#header{width:100%;height:100%;position:relative;}
#headerbk{width:100%;height:100%;}
#headerbk .inner{width:100%;height:100%;}
#headerbk .inner img{width:100%}
.xjp{position:absolute;bottom:-5%;right:10%;width:33%;z-index:99}
.top3{ background: rgba(0,0,0,0.7);; filter:alpha(opacity=70);height:60px;position: absolute;top: 0px;left: 0px;right:0px;width:100%;z-index:999}
.top2_b{height:60px; width:100%; margin:0 auto;}
.top2_b img{float:right;height:50px;padding-top:5px;padding-right:20px}
.top3_b{height:60px; width:100%; margin:0 auto;}
.top3_b img{float:right;height:50px;padding-top:5px;padding-right:20px}

#header{position:relative;}
#header .header_img{position:absolute;bottom:30%;left:28%;z-index:9;width:25%}
#header .header_img1{position:absolute;bottom:0%;right: 0%;z-index:8;width:50%}
#header .header_img img{max-width:120%;width:120%;margin-left:-5%}
#header .title{position:absolute;bottom:2%;left:1%;width:17%}
#header .title img{width:100%;position:absolute;bottom:0%}
#header .header_img p{font-size:16px;color:#a3220f;text-align:right;position:absolute;bottom:-20%;left:35%;}

.dh{width:100%;height:95px;background:url(../images/dh_bg1.png) top left repeat-x;}
.dh .dh_con{width:1000px;height:100%;margin:0 auto;background:url(../images/dh_bg2.png) top center no-repeat;position:relative;}
.dh .dh_con .dh_time{position:absolute;bottom:10px;left:145px}
.dh .dh_con .dh_time_p{position:absolute;bottom:10px;left:240px;width: 100%}
.dh .dh_con .dh_time_p p{font-size:16px;width: 100%}
.dh .dh_con .dh_time_p p a{color:#eee}
.dh .dh_con .dh_time_p p a:hover{color:#a03f33}

.xtap{width:1000px;margin:0 auto;padding-top:40px;}
.til{margin:0 auto;text-align:center;}
.xtap .map{overflow:hidden;zoom:1;padding-top:40px}
.xtap .map .fl{width:50%;margin-left:40px}
.xtap .map .fr{width:35%;font-size:16px;text-indent:2em;margin-right:70px;padding-top:120px}
.xtap .map .fr p{line-height:30px}
.xtap .map .fr p span{font-size:20px}
.xtap .every{overflow:hidden;zoom:1;padding-top:40px}
.xtap .every .fl{width:30%;margin-left:12%}
.xtap .every p{font-size:16px;text-indent:2em;line-height:30px;padding-top:10px}
.xtap .every .fr{width:30%;margin-right:12%;}
.xtap .never{overflow:hidden;zoom:1;width:650px;margin:0 auto;}
.xtap .never .never_til{text-align:center;padding-top:60px}
.xtap .never .never_til p{font-size:24px;width:480px;background:url(../images/green_line.jpg) left center no-repeat;line-height:24px}
.xtap .never .never_txt{font-size:16px;padding-top:30px;text-indent:2em;}
.xtap .never .never_txt p{line-height:30px}


.vid_src{width: 991px;margin:0 auto;cursor: pointer;}


.til h1{font-size:28px;padding-bottom:10px}
.til p{line-height:28px}

/*#float01*/
#float01{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float01 .til{text-align:left;padding-left:180px;background:url(../images/float01_d.png) left top no-repeat;margin-right:40px;}
#float01 .til h1 span{color:#a03f33}
#float01 .float01_con{width:737px;height:auto;margin:40px auto 0;background:url(../images/float01_1.png) top left no-repeat;position:relative;}
#float01 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}
/*#float01--end*/
/*#jfloat02*/
#float02{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float02 .til{text-align:left;padding-left:180px;background:url(../images/float02_d.png) left top no-repeat;margin-right:40px;}
#float02 .til h1 span{color:#a03f33}
#float02 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}
/*#jfloat02--end*/

#float03{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float03 .til{text-align:left;padding-left:180px;background:url(../images/float03_d.png) left top no-repeat;margin-right:40px;}
#float03 .til h1 span{color:#a03f33}
#float03 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}


#float04{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float04 .til{text-align:left;padding-left:180px;background:url(../images/float04_d.png) left top no-repeat;margin-right:40px;}
#float04 .til h1 span{color:#a03f33}
#float04 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}

#float05{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float05 .til{text-align:left;padding-left:180px;background:url(../images/float05_d.png) left top no-repeat;margin-right:40px;}
#float05 .til h1 span{color:#a03f33}
#float05 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}
 
#float06{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float06 .til{text-align:left;padding-left:180px;background:url(../images/float06_d.png) left top no-repeat;margin-right:40px;}
#float06 .til h1 span{color:#a03f33}
#float06 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}

#float07{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float07 .til{text-align:left;padding-left:180px;background:url(../images/float07_d.png) left top no-repeat;margin-right:40px;}
#float07 .til h1 span{color:#a03f33}
#float07 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}

#float08{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float08 .til{text-align:left;padding-left:180px;background:url(../images/float08_d.png) left top no-repeat;margin-right:40px;}
#float08 .til h1 span{color:#a03f33}
#float08 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}


#float09{overflow:hidden;zoom:1;width:900px;margin:100px auto 0;}
#float09 .til{text-align:left;padding-left:180px;background:url(../images/float09_d.png) left top no-repeat;margin-right:40px;}
#float09 .til h1 span{color:#a03f33}
#float09 .float01_con p{width:350px;position:absolute;top:90px;right:100px;text-indent:2em;}



#floatCtro{width:144px;height:850px;background:url(../images/dh_s_bg.png?v=1) top center no-repeat;background-size: 100% auto; position:fixed;top:5%;left:3%;display:none}
#floatCtro p{width:75px; text-align:center; height:65px; line-height:15px; font-family:'微软雅黑'; font-size:12px; color:#676767; margin:0; padding:0; cursor:pointer;}
#floatCtro p span{font-size:16px;color:#676767;font-weight: 400;}
#floatCtro a{ display:inline-block; display:none; width:82px; height:82px; margin:10px 0 0 0;  color:#a6a5a5;  vertical-align:middle; cursor:pointer;}
#floatCtro a span{ display:block; width:28px; height:44px; line-height:22px;  font-family:'微软雅黑'; font-size:14px; line-height:22px; text-align:center; margin:8px 16px; _margin:-10px 0 0 16px;}
#floatCtro a:hover{background:url(../images/dh_s_bg_green.png) top center no-repeat;color:#fff; zoom:1;background-size: 100% auto;}
#floatCtro p:hover{background:url(../images/dh_s_bg_green.png) top center no-repeat; color:#fff;background-size: 100% auto;}
#floatCtro p:hover span{color:#fff;font-weight: 400;}
#floatCtro p.cur{background:url(../images/dh_s_bg_green.png) top center no-repeat; color:#fff;background-size: 100% auto; }
#floatCtro p.cur span{color:#fff}

.ztt{width: 100%;text-align: center;margin:50px auto 30px;}


/*往期回顾*/
.review{width: 996px;margin:130px auto 0;border: 2px solid #a03f33;position: relative;border-top: 0px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.review .tab_til{position: absolute;top: -15px;left: 0px;width: 996px;height: 88px;background: url(../images/tab_til.png) top left no-repeat;background-size: 100% 100%;}
.review .tab_til p{font-size: 24px;color: #fff;font-weight: bold; line-height: 95px;padding-left: 20px}
.review .tab_mar{position: absolute;top: 100px;left: 30px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
#tab{position:relative;width:960px;margin:0 auto;overflow: hidden;height: 620px;}
#tab .tabList{position: absolute;top: 110px;left: 130px;}
#tab .tabList ul li{float:left;background: rgba(160,63,51,0.3);width:100px;height: 40px;text-align:center;margin:0 10px;line-height: 40px;position:relative;cursor:pointer;color: #fff;font-size: 20px;}
#tab .tabCon{position:absolute;left:0px;top:200px;border-top:none;width:960px;height:415px;}
#tab .tabCon div{position:absolute;opacity:0;filter:alpha(opacity=0);}
#tab .tabList li.cur{border-bottom:none;background:#a03f33;}
#tab .tabCon div.cur{opacity:1;filter:alpha(opacity=100);}
#tab .tabCon .loopedSlider{    position: relative;width: 960px;height: 400px;margin:0 auto;padding: 0;opacity: 1;}
#tab .tabCon .slidepic{opacity: 1;padding:0;}
#tab .tabCon .slidepic{position:relative;margin-top:0;height:100%;width:560px;overflow:hidden;position: absolute;right: 0;top: 0;}
#tab .tabCon .slidepic div{opacity:0;z-index:0;position:absolute;top:0;right:0;width:90%;padding:0 5%;}
#tab .tabCon .slidepic .review_date{height: 50px;width: 200px;background: #a03f33;font-size: 24px;color: #fff;padding:0 20px;line-height: 50px;text-align: left;margin:0;font-weight: bold;}
#tab .tabCon .slidepic .review_til{margin-top: 10px;line-height: 50px;font-size: 24px;font-weight: bold;}
#tab .tabCon .slidepic .review_txt{line-height: 35px;font-size: 19px}
#tab .tabCon .slidepic .review_con{height: 95%;overflow-y: auto}
.pagination{margin:0px auto;width:400px;height:390px;position: absolute;z-index: 999;}
.pagination li,.nav-buttons li{float:left;margin:0 5px;display:inline;}	
.pagination li{width: 36px;height: 36px;font-weight: bold;color: #3e3e3e;position: absolute;}
.pagination a{display:block;width: 100%;height:100%;line-height: 36px;font-size: 17px;font-weight: bold;color: #3e3e3e;background: rgba(234,65,61,0.3);border-radius: 50%;text-align:center;}
.pagination a.active {background: rgba(160,63,51,1);color: #fff}
.calendar2018{background: url(../images/calendar2018.png) top left no-repeat;background-size:auto;margin-top: 20px}
.c2018_3{top: 66px;left: 284px;}
.c2018_4{top: 66px;left: 341px;}
.c2018_5{top: 120.4px;left: -1px;}
.c2018_7{top: 120.4px;left: 112px;}
.c2018_8{top: 120.4px;left: 170px;}
.c2018_9{top: 120.4px;left: 228px;}
.c2018_10{top: 120.4px;left: 284px;}
.c2018_11{top: 120.4px;left: 341px;}
.c2018_12{top: 177.4px;left: -1px;}
.c2018_13{top: 177.4px;left: 55px;}
.c2018_15{top: 177.4px;left: 170px;}
.c2018_17{top: 177.4px;left: 284px;}
.c2018_18{top: 177.4px;left: 341px;}
.c2018_19{top: 234.4px;left: -1px;}
.c2018_20{top: 234.4px;left: 55px;}
.calendar2017{background: url(../images/calendar2017.png) top left no-repeat;background-size:auto;margin-top: 20px}
.c2017_3{top: 66px;left: 226.5px;}
.c2017_4{top: 66px;left: 284px;}
.c2017_5{top: 66px;left: 341px;}
.c2017_7{top: 120.4px;left: 55px;}
.c2017_8{top: 120.4px;left: 112px;}
.c2017_10{top: 120.4px;left: 228px;}
.c2017_11{top: 120.4px;left: 284px;}
.c2017_12{top: 120.4px;left: 341px;}
.c2017_13{top: 176.4px;left: -1px;}
.c2017_15{top: 176.4px;left: 113px;}
.calendar2016{background: url(../images/calendar2016.png) top left no-repeat;background-size:auto;margin-top: 20px}
.c2016_3{top: 66px;left: 169.5px;}
.c2016_4{top: 66px;left: 226.5px;}
.c2016_5{top: 66px;left: 284px;}
.c2016_7{top: 120.4px;left: -1px;}
.c2016_8{top: 120.4px;left: 55px;}
.c2016_9{top: 120.4px;left: 112px;}
.c2016_10{top: 120.4px;left: 170px;}
.c2016_13{top: 120.4px;left: 341px;}
.c2016_14{top: 176.4px;left: -1px;}
.c2016_16{top: 176.4px;left: 113px;}
.calendar2015{background: url(../images/calendar2015.png) top left no-repeat;background-size:auto;}
.c2015_3{top: 120.4px;left: 55px;}
.c2015_4{top: 120.4px;left: 112px;}
.c2015_5{top: 120.4px;left: 170px;}
.c2015_6{top: 120.4px;left: 226.5px;}
.c2015_8{top: 120.4px;left: 341px;}
.c2015_9{top: 176.4px;left: -1px;}
.c2015_12{top: 176.4px;left: 170px;}
.c2015_13{top: 176.4px;left: 226.5px;}
.c2015_15{top: 176.4px;left: 341px;}
.calendar2014{background: url(../images/calendar2014.png) top left no-repeat;background-size:auto;}
.c2014_3{top: 120.4px;left: -1px;}
.c2014_4{top: 120.4px;left: 55px;}
.c2014_5{top: 120.4px;left: 112px;}
.c2014_6{top: 120.4px;left: 170px;}
.c2014_7{top: 120.4px;left: 226.5px;}
.c2014_9{top: 120.4px;left: 341px;}
.c2014_10{top: 176.4px;left: -1px;}
.c2014_11{top: 176.4px;left: 55px;}
.c2014_12{top: 176.4px;left: 112px;}
.c2014_13{top: 176.4px;left: 170px;}
.calendar2013{background: url(../images/calendar2013.png) top left no-repeat;background-size:auto;margin-top: 20px}
.c2013_3{top: 66px;left: 341px;}
.c2013_4{top: 120.4px;left: -1px;}
.c2013_5{top: 120.4px;left: 55px;}
.c2013_6{top: 120.4px;left: 112px;}
.c2013_8{top: 120.4px;left: 226.5px;}
.c2013_9{top: 120.4px;left: 284px;}
.c2013_10{top: 120.4px;left: 341px;}
.c2013_11{top: 176.4px;left: -1px;}
.c2013_12{top: 176.4px;left: 55px;}
.c2013_14{top: 176.4px;left: 170px;}
.c2013_15{top: 176.4px;left: 226.5px;}
.c2013_16{top: 176.4px;left: 284px;}
.c2013_17{top: 176.4px;left: 341px;}



.nav-buttons {display: none}
.nav-buttons li.p{position:absolute;top:200px;left:-32px;}
.nav-buttons li.n{position:absolute;top:200px;right:-32px;}



p b{text-indent: 0;}
/*footer*/
.footer{text-align:center;margin-top:130px;padding-bottom:40px;}
.footer p{color:#000}
.footer p a{color:#000}
.footer p a:hover{color: #FCA542}

@media screen and (max-width:1680px) {

.xjp{position:absolute;bottom:-5%;right:10%;width:31%;z-index:99}
	
}
@media screen and (max-width:1400px) {
	body{
        background-size: 1400px 100%;
        background:url(../images/body_bg.jpg) top center repeat;}

	
}